.arial20wh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.arial18wh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.arial12wh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.arial12whB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.arial11bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.arial12bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.arial12blB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.arial14bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.arial14blB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.arial18blB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
a.nav14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.nav14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.nav14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.nav14:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
a.foot12:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.foot12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.foot12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.foot12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.headline18blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #041A5D;
	font-weight: bold;
}
.headline20blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #041A5D;
	font-weight: bold;
}
.headline24blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #041A5D;
	font-weight: bold;
}